{
  "name": "C3_layout",
  "items": [
    {
      "itemType": "C3_RESET_DATABASE"
    },
    {
      "itemType": "C3_RESET_DATASET"
    },
    {
      "itemType": "C3_RESET_INIT_DATA_FILES"
    },
    {
      "itemType": "C3_USER"
    },
    {
      "itemType": "MP_INTERFACE_MODELS"
    },
    {
      "itemType": "MP_INTERFACE_MODELS"
    },
    {
      "itemType": "MP_INTERFACE_MODELS"
    },
    {
      "itemType": "C3_TENANT_E2E"
    }
  ]
}
